MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004438ATutor- no cat -public2010-07-28 15:342010-12-20 10:20
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.1 
Summary0004438: update bundle.sh for new langbd location
Descriptionlang_db has been moved to atutor.ca
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004627)
greg (administrator)
2010-09-22 08:18

check this to be sure we can still generate bundles. we may need to rely on a bundle script permanently located on atutor.ca
(0004693)
cindy (administrator)
2010-10-05 11:29

Changed the mysql connection in the atutor.ca script that's called by bundle.sh

Affected:
atutor.ca/docs/atutor/translate/dump_lang.php @ atutor.ca

- Issue History
Date Modified Username Field Change
2010-07-28 15:34 greg New Issue
2010-07-28 15:34 greg Affects version => SVN
2010-09-22 08:06 greg Status new => assigned
2010-09-22 08:06 greg Assigned To => cindy
2010-09-22 08:18 greg Note Added: 0004627
2010-10-05 11:29 cindy Status assigned => resolved
2010-10-05 11:29 cindy Fixed in Version => 2.0.1
2010-10-05 11:29 cindy Resolution open => fixed
2010-10-05 11:29 cindy Note Added: 0004693
2010-12-20 10:20 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker